trampoline.sh 312 B

1234567891011
  1. #!/bin/bash
  2. # Copied from https://github.com/googleapis/google-cloud-python/blob/master/.kokoro/trampoline.sh
  3. set -eo pipefail
  4. python3 "${KOKORO_GFILE_DIR}/trampoline_v1.py" || ret_code=$?
  5. chmod +x ${KOKORO_GFILE_DIR}/trampoline_cleanup.sh
  6. ${KOKORO_GFILE_DIR}/trampoline_cleanup.sh || true
  7. exit ${ret_code}